import { SimpleLocalClient } from '../../core/index.js';
import type { IIammeterConfig } from './iammeter.types.js';
import { iammeterProfile } from './iammeter.types.js';

export class IammeterClient extends SimpleLocalClient<IIammeterConfig> {
  constructor(configArg: IIammeterConfig) {
    super(iammeterProfile, configArg);
  }
}
